Print Friendly

# Class YAHOO.ext.grid.EditorAndSelectionModel

Package: | YAHOO.ext.grid
Class: | EditorAndSelectionModel
Extends: | Object
Defined In: | EditorSelectionModel.js

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.

yui-ext - Copyright © 2006 Jack Slocum. | Yahoo! UI - Copyright © 2006 Yahoo! Inc.
All rights reserved.